# 2021_PLoSCompBio

This repository contains the raw data (converted from .pl2 to .mat) that correspond to the article "Evaluation of corticostriatal oscillations as a monitoring biomarker for ethanol and sweet/fat food consumption in rats" by Lucas L. Dwiel, Angela M. Henricks, Jiang Gui, and Wilder T. Doucette.

Each file name contains the ID of the animal, the cohort the animal belongs to, and the date of the recording: e.g., "AH_39_WaterAlcohol_2018-11-06.mat" has the neural data for animal "AH_39" from the "WaterAlcohol" cohort recorded on "2018-11-06".

Code used to analyze these data can be found at github.com/lucasdwi/code

Contact Lucas Dwiel (lucasdwi@gmail.com) with any questions.

Abstract

The majority of individuals that abuse addictive substances tend to struggle with more than one, therefore optimal therapeutic strategies should generalize across substances. Although closed-loop interventions (neuromodulatory and mobile-device based) are emerging for the treatment of substance use, they require monitoring biomarkers that detect when an individual is about to use, or is using, a substance. Based on our prior work we hypothesized that corticostriatal oscillations could be used to detect the consumption of 10% ethanol (EtOH) or sweet-fat food (SF) from all other behaviors using the same oscillatory features. We conditioned Sprague-Dawley rats to consume EtOH or SF and then recorded corticostriatal local field potentials during consumption of the two substances and their naturalistic controls (i.e., water/house-chow). We used lasso and simple logistic regressions to determine which corticostriatal features were predictive of consuming each substance alone or combined. Although both substances were detectable (EtOH = 0.81±0.01 and SF = 0.68±0.01; area under the receiver operator characteristic curve), the models did not detect consumption of the other substance (SF→EtOH = 0.43±0.01 and EtOH→SF = 0.49±0.01) and models built using both datasets only detected the consumption of EtOH (gen→EtOH = 0.63±0.04 and gen→SF = 0.5±0.04). These results suggest that a model that generalizes across substances is not feasible. However, due to the low consumption of EtOH, the difficulty in differentiating EtOH from water, and the inability to detect imminent EtOH consumption it may be that EtOH is not salient enough in rats to be a useful model substance in this context.